InverseCumulativeStudent Class Reference

Inverse cumulative Student t-distribution. More...

`#include <ql/math/distributions/studenttdistribution.hpp>`

## Public Types

typedef Real | argument_type
typedef Real | result_type

## Public Member Functions

| InverseCumulativeStudent (Integer n, Real accuracy=1e-6, Size maxIterations=50)
Real | operator() (Real x) const

## Detailed Description

Inverse cumulative Student t-distribution.